Package org.springframework.http.server

# Interface PathContainer.Element

All Known Subinterfaces:
  `PathContainer.PathSegment`, `PathContainer.Separator`

Enclosing interface:
  PathContainer

public static interface PathContainer.Element
A path element, either separator or path segment.

## Method Summary

Modifier and Type
Method
Description
`String`
`value()`
The unmodified, original value of this element.

## Method Details

### value

String value()
The unmodified, original value of this element.